# Command: MergeDictionary

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    MergeDictionary - Merge all definitions of a dictionary with the current dicitonary.

Synopsis:

    dict MergeDictionary ->	-

SeeAlso:

- SaveDictionary
- RestoreDictionary

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/lib/sli/FormattedIO.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative